IELTS - Feature #145

Scrolling on Samsung tablet
12/04/2020 05:29 AM - ram sharma

Status: New Start date: 12/04/2020
Priority: Normal Due date:

Assignee: Harish Tulugu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A user reported that he faced some scrolling issues while taking an assessment on Moodle.

Assessment: https://ielts.entrayn.com/mod/quiz/view.php?id=19

Device: Samsung tablet

History

#1 - 12/04/2020 05:34 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 06/25/2021 02:51 PM - selva QA
- Status changed from In Progress to New

- Assignee changed from sasidharan v to Rupesh Ashok

#3 - 06/30/2021 10:45 AM - selva QA
- Tracker changed from Bug to Feature
- Subject changed from Scrolling issue on Samsung tablet to Scrolling on Samsung tablet

- Assignee changed from Rupesh Ashok to Harish Tulugu
